/*
Theme Name: Muhamed
Theme URI: 
Description: Thematic-based theme for disruptionmanifesto.com (Requires Thematic 0.9.7.7+ to be installed)
Author: Hugo Krantz
Author URI: http://www.hugokrantz.se/
Template: thematic
Version: 2.0
*/

@import url('../thematic/style.css');

body {
	background: #95c6dd;
	color: #404040;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 14px;
	font-weight: normal;
	line-height: 18px;
}

p {
	text-align: justify;
	text-justify: newspaper;
	margin-bottom: 14px;
}
.twitter {
	width: 200px;
	position: absolute;
	top: 10px;
	right: 0px;
}
.facebookwrapper {
    background: #fff;
    margin-top: 20px;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    height: 255px;
    width: 300px;
    overflow: hidden;
}
.facebookframe {
    margin-top: -1px;
}
.coverimage {
    padding: 0 0 0 20px;
}
.authorimage {
    float: left;
    margin-right: 10px;
}

/*
LAYOUT: One-Column (Left) Fixed
DESCRIPTION: Two-column 950px fixed layout with one sidebar left of content
*/

body {
    min-width:960px;
}
#header {
    position:relative;
}
#branding {
    width:960px;
    margin:0 auto;
    padding: 6px 0 6px 0;
}

}
#access {
    position:relative;
    overflow:hidden;
}
.menu {
    width:960px;
    margin:0 auto;
}
#main {
    width:960px;
    margin:0 auto;
    overflow:hidden;
    position:relative;
    padding: 6px 0;
}
#container {
    width:960px;
    float:right;
    margin: 0 0 0 -310px;
}
#content {
    width:620px;
    overflow:hidden;
    margin: 0 0 0 320px;
}
.hentry {
    width:600px;
    margin-left: 20px;
}
.main-aside {
    width:305px;
    float:left;
    position:relative;
}
#primary {
    float:left;
}
#secondary {
    clear:left;
}
#footer {    
    clear:both;
}
#subsidiary {
    width:960px;
    margin:0 auto;
    overflow:hidden;
}
#subsidiary .aside {
    width:305px;
    float:left;
    margin:0 20px 0 0;
}
#subsidiary #third {
    margin:0;
}
#siteinfo {
    clear:both;
    width:960px;
    margin:0 auto;
}

/* =Page Templates
-------------------------------------------------------------- */

/*
    Full Width Template
*/

.page-template-template-page-fullwidth-php #container {
	margin:0;
	width:960px;
}

.page-template-template-page-fullwidth-php #content {
	margin: 0 0 0 10px;
	width:960px;
}

.page-template-template-page-fullwidth-php #comments {
    width:540px;
}

/* Hugo hackar */

.skip-link {
display: none;
}

#blog-title {
font-size: 46px;
font-weight: bold;
line-height: 50px;
color: white;
text-shadow: #6b65bc 0px 1px 1px;
padding: 0;
}

#blog-title a {
	color: white;
}

#blog-title a:active, #blog-title a:hover, #entry-title a:active, #entry-title a:hover {
	color: white;
	text-shadow: #6b65bc 0px 2px 2px;
}
h2 a:active, h2 a:hover {
	color: white !important;
	text-shadow: #6b65bc 0px 2px 2px;
}

#blog-description {
color: white;
font-size: 48px;
font-style: normal;
font-weight: bold;
text-shadow: #6b65bc 0px 1px 1px;
}


#access {
	border: 0;
	font-size: 14px;
	height: 36px;
}

.sf-menu, .sf-menu * {
margin: 0;
padding: 0;
list-style: none;
}

.sf-menu {
    border: 0;
    float:left;
}
.ie6 .sf-menu {
    margin-bottom: -1px;
}
.sf-menu a {
	display: block;
	position: relative;
    border:0;
    padding:9px 26px;
    text-decoration:none;
}
.windows .sf-menu a {
    font-size: 12px;
    padding:9px 13px 10px;
}
.sf-menu .current_page_item a,
.sf-menu .current_page_ancestor a,
.sf-menu .current_page_parent a {
    border-bottom-color:#fff;
}
.sf-menu a, .sf-menu a:visited  { /* visited pseudo selector so IE6 applies text colour*/
    color:          #fff;
}
.sf-menu li {
    background: none;
}
.sf-menu li li {
    background: none;
}
.sf-menu li li li {
    background:     #9AAEDB;
}
.sf-menu li:hover, .sf-menu li.sfHover,
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
    background: none;
    outline:        0;
    border-bottom: 2px solid #fff;
}
.sf-menu ul {
    border: 0;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
    top:32px; /* overriding essential styles */
}
.sf-menu ul ul {
    margin-top:0;
}
.sf-menu ul a {
    background:#fafafa;
    border-bottom:none;
}

#primary {
border: 0;
padding: 0;
margin: 0 0 25px 0;
}

.main-aside ul {
padding: 0;
}

.main-aside {
right: 0;
}

a:link {
    color: #000;
    text-decoration: none;
}
a:visited {
    color: #000;
    text-decoration: none;
}

.entry-title a {
color: white;
text-decoration: none;
}

h1 {
	color: #fff;
	text-shadow: #6b65bc 0px 1px 1px;
	font-size: 32px;
}
h1.entry-title {
	font-size: 32px;
}

h2 {
	font-size: 24px;
	line-height: 36px;
}
h2.entry-title {
	font-size: 32px;
	text-shadow: #6b65bc 0px 1px 1px;
}

.entry-content h2 {
	font-size: 24px;
	line-height: 36px;
	padding: 7px 0;
}

.entry-meta {
color: black;
font-size: 11px;
font-style: italic;
line-height: 18px;
}

.entry-meta a {
color: black;
text-decoration: none;
}

.entry-utility {
clear: both;
color: black;
font-size: 11px;
line-height: 18px;
margin: 0 0 44px 0;
}

#comments-list ol {
border: 1px solid #CCC;
border-bottom: none;
margin: 0 0 18px 0;
}

#respond {
background: #e4f0f6;
margin-bottom: 22px;
overflow: hidden;
padding: 18px 1.5em 0 1.5em;
position: relative;
}

.label {
padding: 1px 3px 2px;
font-size: 9.75px;
font-weight: bold;
color: white;
text-transform: uppercase;
white-space: nowrap;
background-color: #BFBFBF;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
}
.label.important {
background-color: #C43C35;
}

#footer {
	border: 0;
	text-align: center;
}
.gallery-icon {
	border: none;
}
.fb-comments {
	background: #fff;
}
.comments-link {
	display: none;
}
.entry-utility {
	display: none;
}
